@charset "UTF-8";

/* CSS Document */
#header {
	/*position:relative;
	height: 978px;
	background: url(../img/bg1.jpg) no-repeat center top;
	margin: 0 0 0;
	display: block;*/
}
.inner {
	background-color: #FFFFFF;
}
#header h1#ttl {
	position:relative;
	z-index: 9999;
}
#header .copy {
	/* [disabled]position: absolute; */
	/* [disabled]top: 36px; */
	/* [disabled]left: 665px; */
}
#globalFooter {
	text-align: center;
	padding: 0;
	clear: both;
	background-color: #FFFFFF;
}

.nono {
	margin-top: -29px;
}
.dormyinn_nagano {
	margin-top: -34px;
}
.threeColumn {
	margin-top: -39px;
}
.openkinen {
	height: 100px;
}
